<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1GpuProgramParameters.html">GpuProgramParameters</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">AutoConstantDefinition</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::GpuProgramParameters::AutoConstantDefinition Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#a90e1d49cb2787182581adc8468e4c348">acType</a></td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#a8cba1c8038151f5451c1468817725277">AutoConstantDefinition</a>(AutoConstantType _acType, const String &amp;_name, size_t _elementCount, ElementType _elementType, ACDataType _dataType)</td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#abe44294de0ca95bbea253b60aec0c351">dataType</a></td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#a3c85f97571e5e5a5eabbf7fb6895a3be">elementCount</a></td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#afd666b79a5ca388640daf451d7da8c07">elementType</a></td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#ae5ad78cdb1c72d317aaf994fdc801b6b">name</a></td><td><a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html">Ogre::GpuProgramParameters::AutoConstantDefinition</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:56
</p>
</body>
</html>
